# just a hack, needs to verify on different image
zend_extension="/usr/local/lib/php/extensions/no-debug-non-zts-20170718/xdebug.so"
xdebug.remote_enable=1
xdebug.remote_autostart=1
xdebug.idekey="PHPSTORM"
xdebug.remote_log="/var/log/xdebug.log"